### Property

# Json Generator:indent-char

since: 0.6

#### Declaration

    property indent-char: guint [ read, write ]

#### Description [src]

The character that should be used when indenting in pretty print.

Type:`guint`

Available since: 0.6

Default value | 32
Getter method | `json_generator_get_indent_char()`
Setter method | `json_generator_set_indent_char()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no